function.h File Reference
`#include <fiddle.h>`

Go to the source code of this file.

## Functions

void | Init_fiddle_function ()

## Function Documentation

void Init_fiddle_function | ( |  | ) |

Definition at line 139 of file function.c.

References allocate(), cFiddleFunction, function_call(), initialize(), INT2NUM(), mFiddle, rb_cObject, rb_define_alloc_func(), rb_define_class_under(), rb_define_const(), and rb_define_method().

Referenced by Init_fiddle().